POLYGRAPH-POLYMON(1)

NAME
polygraph-polymon - interactive test monitoring tool

SYNOPSIS
polymon [--help] [udp2tcpd_ip [udp2tcpd_port]]

DESCRIPTION
Polymon is an ncurses-based tool that allows remote monitoring of Polygraph tests. The tool normally gets test status updates from the udp2tcpd daemon.

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs

http://www.web-polygraph.org/ - project web site